- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
RVNGTextSpreadsheetGenerator.h File Reference
`#include "librevenge-generators-api.h"`
`#include <librevenge/librevenge.h>`
`#include <librevenge-stream/librevenge-stream.h>`

Go to the source code of this file.

## Classes
class | librevenge::RVNGTextSpreadsheetGenerator
| A text generator for spreadsheet documents. More...

## Namespaces
| librevenge